@media screen and (min-width: 1921px){
    .container {
        max-width: 1680px;
    }
}
@media screen and (max-width: 1920px){
    .container {
        max-width: 1680px;
    }
}
@media screen and (max-width: 1800px){
    .container {
        max-width: 1500px;
    }
}
@media screen and (max-width: 1600px){
    .container {
        max-width: 1330px;
    }
}
@media screen and (max-width: 1480px){
    .container {
        max-width: 1230px;
    }
}
@media screen and (max-width: 1380px){
    .container {
        max-width: 1140px;
    }
}



/*@media screen and (max-width: 1920px){
    .container {
        max-width: 1680px;
    }
}
@media screen and (max-width: 1800px){
    .container {
        max-width: 1500px;
    }
}
@media screen and (max-width: 1600px){
    .container {
        max-width: 1380px;
    }
}
@media screen and (max-width: 1480px){
    .container {
        max-width: 1280px;
    }
}
@media screen and (max-width: 1380px){
    .container {
        max-width: 1140px;
    }
}*/